Subject: Re: Order #176633
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Thu, 19 Mar 2015 13:27:58 -0400

Hello Alex.
Ok.  I was thinking the order was already on the way as I sent over the payment information on the 10th.  I guess that we usually have the items in less then 2 weeks which in this case would be around March 25th.  Of course, if it is possible to have them ship it sooner, that would be appreciated.  Please send me a tracking on this once it is in place.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Thursday, March 19, 2015 12:35 PM
To: Michael B 
Subject: Re: Order #176633

Michael,

Scheduled to ship 03/23 Monday ( I asked if order can ship tomorrow and warehouse has been notified to make best effort)

Transit time 2 - 3 days so some time next week for sure.

I will contact Avery again tomorrow and Monday and give you updates.

Sincerely,

Alex Minzer

www.BulkOfficeSupply.com
Phone: (800) 658-1488 x100
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Thursday, March 19, 2015 12:25pm
To: [email-masked]
Subject: Re: Order #176633

Hello.
Can you send me tracking on this shipment and when we should expect to see this?
Thank you,
Michael B
LLPS

From: [email-masked]
Sent: Tuesday, March 10, 2015 3:37 PM
To: Michael B
Subject: RE: Order #176633
Michael,

Received.

Thank you so much.

Alex Minzer

www.BulkOfficeSupply.com
Phone: (800) 658-1488 x100
Fax: (516) 612-3228

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Tuesday, March 10, 2015 3:32pm
To: [email-masked]
Subject: Order #176633

Hello Alex.
Attached is a copy of the check for payment on order #176633.  Let me know if you have any questions or concerns.
Thank you,
Michael B
LLPS
877-321-4144